<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="mainwindow.ui" line="20"/>
        <source>MainWindow</source>
        <translation>Главное окно</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="45"/>
        <source>List trainees</source>
        <oldsource>DB trainees</oldsource>
        <translation>Список обучаемых</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="80"/>
        <source>List instructors</source>
        <oldsource>DB instructors</oldsource>
        <translation>Список инструкторов</translation>
    </message>
    <message>
        <location filename="mainwindow.ui" line="124"/>
        <source>Language</source>
        <translation>Язык</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="67"/>
        <location filename="mainwindow.cpp" line="71"/>
        <source>Instructor authorization</source>
        <translation>Авторизация инструктора</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="67"/>
        <source>Successfully!</source>
        <translation>Успешно!</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="71"/>
        <source>Invalid login or password!</source>
        <translation>Неправильный логин или пароль!</translation>
    </message>
</context>
</TS>
